# VideoChannelOwnerAccount

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Id** | Pointer to **int32** |  | [optional] 
**Uuid** | Pointer to **string** |  | [optional] 

## Methods

### NewVideoChannelOwnerAccount

`func NewVideoChannelOwnerAccount() *VideoChannelOwnerAccount`

NewVideoChannelOwnerAccount instantiates a new VideoChannelOwnerAccount object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewVideoChannelOwnerAccountWithDefaults

`func NewVideoChannelOwnerAccountWithDefaults() *VideoChannelOwnerAccount`

NewVideoChannelOwnerAccountWithDefaults instantiates a new VideoChannelOwnerAccount object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetId

`func (o *VideoChannelOwnerAccount) GetId() int32`

GetId returns the Id field if non-nil, zero value otherwise.

### GetIdOk

`func (o *VideoChannelOwnerAccount) GetIdOk() (*int32, bool)`

GetIdOk returns a tuple with the Id field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetId

`func (o *VideoChannelOwnerAccount) SetId(v int32)`

SetId sets Id field to given value.

### HasId

`func (o *VideoChannelOwnerAccount) HasId() bool`

HasId returns a boolean if a field has been set.

### GetUuid

`func (o *VideoChannelOwnerAccount) GetUuid() string`

GetUuid returns the Uuid field if non-nil, zero value otherwise.

### GetUuidOk

`func (o *VideoChannelOwnerAccount) GetUuidOk() (*string, bool)`

GetUuidOk returns a tuple with the Uuid field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetUuid

`func (o *VideoChannelOwnerAccount) SetUuid(v string)`

SetUuid sets Uuid field to given value.

### HasUuid

`func (o *VideoChannelOwnerAccount) HasUuid() bool`

HasUuid returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


